@charset "utf-8";
/**************** UNIVERSAL DEFINITIONS ****************************/
body {
	text-align:center;
	background:#000000;
	top:0px;
	margin:0px;
	left:0px;
	padding:0px;
	}
* {
	outline:none;
}
h1 {
	}
h2 {
	font-size:11px;
	margin-bottom:8px;
	text-transform:uppercase;
	color:#351407;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
h3 {
	font-size:11px;
	margin-bottom:0px;
	color:#351407;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
p {
	}
img {
	border:none;
	}
a {
	cursor:pointer;
}


/******************* BUILDING BLOCKS ***********************/

#wrapper {
	top:0px;
	padding:0px;
	width:1024px;
	text-align:left;
	background:url(../images/bgTree.jpg) no-repeat;
	background-position:top;
	overflow:visible;
	}
#contentAll {
	position:relative;
	width:724px; /*728 */
	border:10px #FFFFFF solid;
	margin-left:296px;
	top:76px;
	margin-bottom:30px;
	}
#contentMain {
	background-color:#dbc99b;
	background-image: url(../images/textured_paper_tile_green_column.jpg);
	background-repeat: repeat-y;
	border-top:4px solid #fff;
	padding:30px 0px 0px 0px;
	}
#contentMain p {
	color:#351407;
	line-height:22px;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0px 0px 14px 0px;
	}
#contentMain a {
	color:#5c8528;
}
#contentTop {
	width:100%;
	height:50px;
	top:0px;
	position:relative;
	}
#leftColumn {
	width:460px;
	float:left;
	padding:7px 46px 20px 22px;
}
#leftColumn a{
	text-decoration:none;
}
#leftColumn a:hover{
	text-decoration:underline;
}
#midColumn {
	background:url(../images/divider_vertical.gif) repeat-y;
	width:3px;
	position:absolute;
	left:510px;
	top:380px;
	height:40%;
	}
#rightColumn {
	width:176px;
	float:left;
	padding:7px 20px 20px 0px;
	/*background:#839e35;*/
}   
.a {
	background:url(../images/bg_stainA.png) no-repeat top right;
	width:176px;
	float:left;
}
.b {
	background:url(../images/bg_stainB.png) no-repeat top right;
	width:176px;
	float:left;
}
.c {
	background:url(../images/bg_stainC.png) no-repeat top right;
	width:176px;
	float:left;
}
.d {
	background:url(../images/bg_stainD.png) no-repeat top right;
	width:176px;
	float:left;
}
.e {
	background:url(../images/bg_stainE.png) no-repeat top right;
	width:176px;
	float:left;
}
.f {
	background:url(../images/bg_stainF.png) no-repeat top right;
	width:176px;
	float:left;
}
.g {
	background:url(../images/bg_stainG.png) no-repeat top right;
	width:176px;
	float:left;
}
#rightColumn p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
#rightColumn a{
	color:#ffffff;
	text-decoration:none;
}
#rightColumn a:hover{
	text-decoration:underline;
}
#logo, #home #logo {
	position:absolute;
	top:4px;
	left:858px;
	width:281px;
	height:80px;
}
#logo {
	top:19px;
	left:866px;
}
#flash {
	height:668px; /* 303 */
	width:100%; /* 728 */
}
#flashInterior {
	height:262px;
	width:724px;
/*	background:url(../images/bg_home_green-paper.png) repeat-x;*/
	overflow:hidden !important;
	position:relative;
	display:block;
}
#flashInterior, #flashInterior a, #flashInterior a:hover, #flashInterior a:active, #flashInterior:focus {
	color:#ceb469;
}
#bottomSpacer {
	height:20px;
	width:100%;
	position:relative;
	top:58px;
	color:#999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	position:relative;
	text-align: right;
	margin-right:-10px;
	z-index:0;
}
#bottomSpacer a{
	color:#999999;
	text-decoration:none;
}
#bottomSpacer a:hover{
	text-decoration:underline;
}
#legalBlock {
	width:100%;
	position:relative;
	height:80px;
	text-align:right;
	margin-right:-10px;
	top:100px;
	}
#legalBlock p, #legalBlock p a {
	color:#999999;
	line-height:12px;
	font-size:9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	}
#legalBlock p a:hover {
	text-decoration:underline;
	}
#legalBlockHome {
	width:820px;
	left:50%;
	margin:0px 0px 0px -410px;
	position:absolute;
	height:120px;
	text-align:right;
	overflow:visible;
	top:630px;
	display:none;
	}
#legalBlockHomeRight {
	float:right;
	margin-top:4px;
	height:120px;
}
#legalBlockHomeLeft {
	float:right;
	vertical-align:bottom;
}

#legalBlockHome p {
	color:#999999;
	font-size:9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:0px 5px 0px 0px;
	line-height:12px;
	height:12px;
	}
#legalBlockHome p a {
	height:12px;
	line-height:12px;
	padding:0px 5px 0px 0px;
	font-size:9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#999999;
	}
#legalBlockHome p a:hover {
	/*text-decoration:none;*/
	}
/******************* UNIQUE ELEMENTS  **********************/

#partnersTopThumb{ /* this is used to deal with the weird spacing issue on the partner page, need unique values for ie versions*/
	margin-top:12px;
}

.partnerH3, .partnerH3 a{
	margin:0px;
}

#leftColumn .tightP{
	line-height:16px;
	margin-top:-5px;
}

#leftColumn .contactDivider{
	display:block;
	margin-bottom:-10px;
}

.bigText{
	color:#351407 !important;
	font-size:15px;
	font-weight:bold;
	text-transform: uppercase !important;
	margin-bottom:4px !important;
}

blockquote {
	margin-top:0px;
	margin-bottom:22px;
	margin-left:20px;
}

.newsItemHeader {
	font-weight:bold;
	font-size:12px;
}

.indent {
	text-indent:30px;
}
.clearFloat {
	clear: both;
}
li {
	color:#351407;
	font-size:11px;
	line-height:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left:-24px;
	margin-bottom:6px;
}
#rightColumn .rightColNav{
	line-height:11px;
	margin-bottom:2px;
	text-align:right;
}
#rightColumn .rightColNav a, #rightColumn .rightColNav a:active, #rightColumn .infoBlock a, #rightColumn .infoBlock a:hover, #rightColumn .infoBlock a:active, #rightColumn img a, #rightColumn img a:hover, #rightColumn img a:active  {
	color:#ceb469;
	}
.rightColNav .partnerImage{
	margin-bottom:35px;
}
br .zero {
	height:0px;
	}
.divider {
	margin-left:30px;
	}
a#windowsGallery {
	display:block;
	width:147px;
	height:104px;
	background:url(../images/btn_windowsGallery2.jpg) no-repeat;
	margin-left:30px;
	margin-top:0px;
	border: solid #ffffff 1px;
	}

a#sidingGallery {
	display:block;
	width:147px;
	height:104px;
	background:url(../images/btn_sidingGallery2.jpg) no-repeat;
	margin-left:30px;
	margin-top:0px;
	border: solid #ffffff 1px;
	}

a#pvcGallery {
	display:block;
	width:147px;
	height:104px;
	background:url(../images/btn_pvc_gallery.jpg) no-repeat;
	margin-left:30px;
	margin-top:0px;
	border: solid #ffffff 1px;
	}
a#savingsGallery {
	display:block;
	width:147px;
	height:104px;
	background:url(../images/btn_savings_gallery.jpg) no-repeat;
	background-position:-147px;
	margin-left:27px;
	margin-top:0px;
	border: solid #ffffff 1px;
	}
a#habitatGallery {
	display:block;
	width:166px;
	height:112px;
	background:url(../images/btn_habitatGallery.jpg) no-repeat;
	margin-left:10px;
	margin-top:0px;
	border: solid #ffffff 1px;
	}
/********************** SIDENAV ****************************/

a#about {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_about.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#about:hover {
	background-position:right;
	}
a#aboutActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_about.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#founder {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_meet.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#founder:hover {
	background-position:right;
	}
a#founderActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_meet.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#history {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_history.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#history:hover {
	background-position:right;
	}
a#historyActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_history.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#difference {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_difference.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#difference:hover {
	background-position:right;
	}
a#differenceActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_difference.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#promise {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_promise.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#promise:hover {
	background-position:right;
	}
a#promiseActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_promise.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}	
a#niche {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_niche.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#niche:hover {
	background-position:right;
	}
a#nicheActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_niche.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#windows {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_windows.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#windows:hover {
	background-position:right;
	}
a#windowsActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_windows.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#siding {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_siding.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#siding:hover {
	background-position:right;
	}
a#sidingActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_siding.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#pvc {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_pvc.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#pvc:hover {
	background-position:right;
	}
a#pvcActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_pvc.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#alside {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_alside.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#alside:hover {
	background-position:right;
	}
a#alsideActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_alside.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}	
a#products {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_products.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#products:hover {
	background-position:right;
	}
a#productsActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_products.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#savings {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_savings.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#savings:hover {
	background-position:right;
	}
a#savingsActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_savings.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#sustain {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_sustain.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#sustain:hover {
	background-position:right;
	}
a#sustainActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_sustain.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#habitat {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_habitat.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#habitat:hover {
	background-position:right;
	}
a#habitatActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_sustain.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#better {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_better.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#better:hover {
	background-position:right;
	}
a#betterActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_better.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#energy {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_energy.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#energy:hover {
	background-position:right;
	}
a#energyActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_energy.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#jude {
	display:block;
	width:150px;
	height:32px;
	background:url(../images/sideNav/btn_jude.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#jude:hover {
	background-position:right;
	}
a#judeActive {
	display:block;
	width:150px;
	height:32px;
	background:url(../images/sideNav/btn_jude.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#dian {
	display:block;
	width:150px;
	height:32px;
	background:url(../images/sideNav/btn_dian.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#dian:hover {
	background-position:right;
	}
a#dianActive {
	display:block;
	width:150px;
	height:32px;
	background:url(../images/sideNav/btn_dian.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}	
a#license {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_license.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#license:hover {
	background-position:right;
	}
a#licenseActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_license.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#in {
	display:block;
	width:150px;
	height:26px;
	background:url(../images/sideNav/btn_in.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:2px;
	margin-bottom:2px;
	text-align:left;
	}
	a#in:hover {
		background-position:right;
		}
	a#inActive {
		display:block;
		width:150px;
		height:26px;
		background:url(../images/sideNav/btn_in.gif) no-repeat;
		background-position:right;
		margin-left:26px;
		margin-top:0px;
		text-align:left;
	}
a#nc {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_nc.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
}
	a#nc:hover {
		background-position:right;
	}
	a#ncActive {
		display:block;
		width:150px;
		height:16px;
		background:url(../images/sideNav/btn_nc.gif) no-repeat;
		background-position:right;
		margin-left:26px;
		margin-top:0px;
	}
a#tx {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_tx.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
}
	a#tx:hover {
		background-position:right;
		}
	a#txActive {
		display:block;
		width:150px;
		height:26px;
		background:url(../images/sideNav/btn_tx.gif) no-repeat;
		background-position:right;
		margin-left:26px;
		margin-top:0px;
		text-align:left;
	}

a#co {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_co.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
}
a#co:hover {
	background-position:right;
}
a#coActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_co.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
}
a#mo {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_mo.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
}
a#mo:hover {
	background-position:right;
}
a#moActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_mo.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
}
a#mn {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_mn.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
}
a#mn:hover {
	background-position:right;
}
a#mnActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_mn.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
}
a#tn {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_tn.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
}
a#tn:hover {
	background-position:right;
}
a#tnActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_tn.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
}
a#dc{
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_dc.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
}
a#dc:hover {
	background-position:right;
}
a#dcActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_dc.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
}

a#ok{
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_ok.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
}
a#ok:hover {
	background-position:right;
}
a#okActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_ok.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
}

a#pa{
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_pittsburgh.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
}
a#pa:hover {
	background-position:right;
}
a#paActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_pittsburgh.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
}

a#ga{
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_atlanta.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
}
a#ga:hover {
	background-position:right;
}
a#gaActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_atlanta.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
}

a#il{
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_chicago.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
}
a#il:hover {
	background-position:right;
}
a#ilActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_chicago.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
}
a#schedule {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_schedule.jpg) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#schedule:hover {
	background-position:right;
	}
a#scheduleActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_schedule.jpg) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#credit {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_credit.jpg) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#credit:hover {
	background-position:right;
	}
a#creditActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_credit.jpg) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}	
a#solid {
	display:block;
	width:150px;
	height:26px;
	background:url(../images/sideNav/btn_solid.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
}
a#solid:hover {
	background-position:right;
}
a#solidActive {
	display:block;
	width:150px;
	height:26px;
	background:url(../images/sideNav/btn_solid.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
}
a#grid {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_grids.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
}
a#grid:hover {
	background-position:right;
}
a#gridActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_grids.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
}
a#new {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_grids_new.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#new:hover {
	background-position:right;
	}
a#newActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_grids_new.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#styles {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_styles.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#styles:hover {
	background-position:right;
	}
a#stylesActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_styles.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#finishes {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_hardware.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#finishes:hover {
	background-position:right;
	}
a#finishesActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_hardware.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#stained {
	display:block;
	width:150px;
	height:26px;
	background:url(../images/sideNav/btn_stainedglass.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#stained:hover {
	background-position:right;
	}
a#stainedActive {
	display:block;
	width:150px;
	height:26px;
	background:url(../images/sideNav/btn_stainedglass.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#cut {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_cutglass.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#cut:hover {
	background-position:right;
	}
a#cutActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_cutglass.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#obscure {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_obscureglass.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#obscure:hover {
	background-position:right;
	}
a#obscureActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_obscureglass.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a#sidingColors {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_sidingcolors.gif) no-repeat;
	background-position:left;
	margin-left:26px;
	margin-top:0px;
	}
a#sidingColors:hover {
	background-position:right;
	}
a#sidingColorsActive {
	display:block;
	width:150px;
	height:16px;
	background:url(../images/sideNav/btn_sidingcolors.gif) no-repeat;
	background-position:right;
	margin-left:26px;
	margin-top:0px;
	}
a.italic {
	text-decoration:none;
	font-style:italic;
	}
a.italic:hover {
	text-decoration:underline;
	}
/******************* HOME ANIMATIONS **************************/
#bg_animated_wrapper {
	position:absolute;
	top:0px;
	left:50%;
	width:600px;
	margin:0px 0px 0px -470px;
}
#tree_mask {
	position:absolute;
	top:0px;
	z-index:4;
}
#lightning {
	height:0px;
	width:600px;
	position:absolute;
	z-index:0;
	top:420px;
	margin:0px 0px 0px 0px;
	background:url(../images/bg_lightning_light.jpg) repeat-x;
}
#home #wrapper {
	position:relative;
	left:50%;
	margin-left:-680px;
	margin-bottom:0;
	min-height:600px !important;
	top:0px;
	z-index:999;
	background:url(../images/bg_tree_mask.png) no-repeat;
	display:none;
}
#wrapper {
	position:relative;
	left:50%;
	margin-left:-680px;
}
#home #contentAll {
	visibility:hidden;
	opacity:0;
	height:400px;
}
.iPadTab {
	display:none;
}
#window_panels_block {
	width:524px;
	height:100px;
	position:relative;
	margin:80px 0px 0px 306px;
	overflow:hidden;
	display:none;
	text-align:center;
	padding:0px 100px 0px 100px;
	z-index:
}
#home_box_wrapper {
	width:100%;
	height:370px;
	position:relative;
	overflow:hidden;
	background:url(../images/bg_home-box-white.png) repeat;
	-webkit-box-shadow: inset 0px 0px 12px 0px #222;
	box-shadow: inset 0px 0px 12px 0px #222;
}
#home_left_slider, #interior_left_slider {
	width:267px;
	height:370px;
	left:-270px;
	position:absolute;
	display:block;
	z-index:50;
	overflow:hidden;
}
#interior_left_slider {
	left:0px;
}
#home_left_slider_insert, #interior_left_slider_insert {
	background-image: url(../images/bg_home_tree-paper.png);
    background-repeat: no-repeat;
	background-position: left, right;
	width:290px;
	height:370px;
	-webkit-box-shadow: inset 0px 0px 12px 0px #222;
	box-shadow: inset 0px 0px 12px 0px #222;
}
#home_right_slider, #interior_right_slider {
	width:460px;
	height:370px;
	position:absolute;
	right:0px;
	opacity:0;
	display:block;
}
#interior_right_slider {
	opacity:1;
}
#home_slider_img, #interior_slider_img {
	height:370px;
	width:460px;
	background-image:url(../images/slides_home1.png);
	background-repeat:no-repeat;
	display:block;
	-moz-box-shadow: inset 0px 0px 12px 0px #222;
	-webkit-box-shadow: inset 0px 0px 12px 0px #222;
	box-shadow: inset 0px 0px 12px 0px #222;
	z-index:5;
}
#home_left_text1, #interior_left_text1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	margin:120px 0px 0px 40px;
	position:absolute;
	text-shadow: -2px -1px 2px #264700;
	filter: dropshadow(color=#264700, offx=-2, offy=-1);
}
#interior_left_text1 {
	margin:90px 0px 0px 40px;
}
#home_left_text2, #interior_left_text2 {
	font-size:42px;
	font-family: 'Conv_MrsEaves-Italic';
	color:#fff;
	margin:135px 0px 0px 70px;
	position:absolute;
	text-shadow: -2px -1px 2px #264700;
}
#interior_left_text2 {
	margin:115px 0px 0px 70px;
	font-size:30px;
	line-height:28px;
}
#home_left_text2.inactive, #interior_left_text2.inactive  { 
	-webkit-transition: all 800ms cubic-bezier(0.000, 0.000, 0.80, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.000, 0.000, 0.80, 1.000); 
	-ms-transition: all 800ms cubic-bezier(0.000, 0.000, 0.80, 1.000); 
	-o-transition: all 800ms cubic-bezier(0.000, 0.000, 0.80, 1.000); 
	transition: all 800ms cubic-bezier(0.000, 0.000, 0.80, 1.000); /* ease-out */
} 
#home_left_text2.active, #interior_left_text2.active  {  
	-webkit-transition: all 500ms cubic-bezier(0.000, 0.000, 0.70, 1.000); 
	-moz-transition: all 500ms cubic-bezier(0.000, 0.000, 0.70, 1.000); 
	-ms-transition: all 500ms cubic-bezier(0.000, 0.000, 0.70, 1.000); 
	-o-transition: all 500ms cubic-bezier(0.000, 0.000, 0.70, 1.000); 
	transition: all 500ms cubic-bezier(0.000, 0.000, 0.70, 1.000); /* ease-out */
	-webkit-stroke-width: 3px;
	-webkit-stroke-color: rgba(255, 255, 255, 0.55);
	-webkit-fill-color: rgba(255, 255, 255, 0.55);
	text-shadow: 1px 0px 20px rgba(255, 255, 255, 0.55);
} 
#leaf1, #leaf2 {
	background:url(../images/leaf.gif) no-repeat;
	position:absolute;
	height:30px;
	width:39px;
	top:40px;
	left:-40px;
	z-index:99;
	opacity:.25;
}
#leaf2 {
	background:url(../images/leaf2.gif) no-repeat;
}
#bonus_slider_wrap {
	background:url(../images/bg_home_green-paper.png);
	background-position:bottom;
	background-repeat:repeat-x;
	width:724px;
	height:370px;
	display:block;
	left:-740px;
	position:absolute;
	z-index:10;
	-moz-box-shadow: inset 0px 0px 12px 0px #222;
	-webkit-box-shadow: inset 0px 0px 12px 0px #222;
	clear:both;
}
#bonus_slider_tree {
	width:220px;
	height:370px;
	position:absolute;
	top:-90px;
	left:0px;
	background: url(../images/bg_tree_watermark.png) no-repeat;
	background-position:top left;
}
#bonus_controls {
	height:30px;
	width:724px;
	position:relative;
	padding:14px 0px 0px 0px;
	opacity:0;
}
.arrow_exit:active, .arrow_back:active, .arrow_next:active {
	opacity:.8;
}
#bonus_controls_right {
	width:200px;
	height:40px;
	float:right;
	text-align:right;
	padding:0px 14px 0px 0px;
}
.bonus_content_wrap {
	width:634px;
	height:270px;
	padding:20px 40px 0px 60px;
}
.bonus_left {
	width:380px;
	height:270px;
	float:left;
}
.bonus_left p {
	font-size:15px;
	font-family:Verdana, Geneva, sans-serif;
	text-shadow: 0px 0px 2px #d4f0c4;
	line-height:24px;
	color:#fff;
}
.bonus_left p.bonus_byline {
	text-align:right;
	display:block;
	padding:0px 20px 0px 0px;
	font-size:13px;
	font-style:italic;
	font-weight:normal;
	text-shadow:none;
	filter:none;
	line-height:20px;
	color:#d4e4c8;
}
.bonus_right {
	width:210px;
	height:255px;
	float:left;
	padding:15px 0px 0px 30px;
}
.arrow_exit {
	display:inline-block;
	float:left;
	margin:0px 0px 0px 14px;
}
.arrow_back {
	display:inline-block;
	margin:0px 10px 0px 0px;
}
#bonus_content_1, #bonus_content_2, #bonus_content_3, #bonus_content_4, #bonus_content_5 {
	opacity:0;
	position:absolute;
	top:50px;
}
#tab_wrapper {
	width:100%;
	height:85px;
	position:absolute;
	bottom:-4px;
	z-index:52;
}
#tab1, #tab2 {
	width:183px;
	height:77px;
	background:url(../images/bg_home_paper-tab.png) no-repeat top left;
	display:inline-block !important;
	margin:0px 0px 0px 85px;
	-webkit-box-shadow: 2px 0px 7px 0px #555;
	box-shadow: 2px 0px 7px 0px #555;
	-webkit-border-radius: 9px 9px 0px 0px;
	border-radius:9px 9px 0px 0px;
	position:relative;
	z-index:40;
	padding:4px 15px 0px 16px;
	top:90px;
}
#tab2 {
	margin:0px 0px 0px -100px;
	z-index:1;
	text-align:right;
}
#tab1 span, #tab2 span {
	-moz-transform:rotate(-2deg);
	-webkit-transform:rotate(-2deg);
	-ms-transform:rotate(-2deg);
	display:block;
	background-color:transparent;
}
#tab1 span a, #tab2 span a, #tab1 span a:hover, #tab2 span a:hover {
	color:#270400;
	font-size:17px;
	font-family: 'DoctorRegular';
	text-decoration:none;
}
#tab1 p, #tab2 p {
	position:absolute;
	margin:0px 0px 0px 0px;
	padding:0px 16px 0px 0px;
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	line-height:12px;
	color:#270400;
	text-align:left;
}
#preload {
	top:-9999px;
	left:-9999px;
	position:fixed;
	visibility:hidden;
	height:0px;
	width:0px;
	overflow:hidden;
}
.blur{
	filter: blur(6px);
	-webkit-filter: blur(6px);
	-moz-filter: blur(6px);
	-o-filter: blur(6px);
	-ms-filter: blur(6px);
}
#homeWin1, #homeWin2, #homeWin3, #homeWin4, #homeWin5 {
	position:relative;
	display:inline-block;
	margin:20px;
	top:-90px;
	width:60px;
	height:60px;
	opacity:.8;
}
.winActive {
	opacity:1;
}
img.desaturate { 
	-webkit-transition: all 500ms cubic-bezier(0.000, 0.000, 0.70, 1.000); 
	-moz-transition: all 500ms cubic-bezier(0.000, 0.000, 0.70, 1.000); 
	-ms-transition: all 500ms cubic-bezier(0.000, 0.000, 0.70, 1.000); 
	-o-transition: all 500ms cubic-bezier(0.000, 0.000, 0.70, 1.000); 
	transition: all 500ms cubic-bezier(0.000, 0.000, 0.70, 1.000); /* ease-out */
	-webkit-stroke-width: 3px;
	-webkit-stroke-color: rgba(255, 255, 255, 0.55);
	-webkit-fill-color: rgba(255, 255, 255, 0.55);
	text-shadow: 1px 0px 20px rgba(255, 255, 255, 0.55);
}
/******************* JQUERY DIVS *****************************/

/* these are used on "our products" page */
#windowVid, #windowVidRoller, #windowVid a, #windowVid2, #windowVidRoller2, #windowVid2 a{
	width:218px;
	height:173px
}

#windowVid a, #windowVid2 a{
	display:block;
}

#windowVid{
	float:left;
	background-image: url(../images/btn_products_vid_window.gif);
}

#windowVid2{
	float:left;
	margin-left:10px;
	background-image: url(../images/btn_products_vid_window2.gif);
}

#windowVidRoller{
	background-image: url(../images/btn_products_vid_window_ro.gif);
	display:none;
	cursor:pointer;
}

#windowVidRoller2{
	background-image: url(../images/btn_products_vid_window2_ro.gif);
	display:none;
	cursor:pointer;
}
/********* CONTACT FORM ***********************/
#contact_apex_form_wrapper {
	width: 684px;
	padding:20px 30px 50px 30px;
}
#contact_apex_form {
	width:100%;
}
#form_alert {
	width:238px;
	height:159px;
	position:fixed;
	top:50%;
	left:50%;
	margin:-116px 0px 0px -130px;
	background:url(../images/alert_form_correct.jpg) no-repeat;
	display:none;
	z-index:999999;
	-webkit-box-shadow: 0px 2px 3px 0px #555;
	box-shadow: 0px 2px 3px 0px #555;
}
#close_formalert {
	display:block;
	position:absolute;
	right:10px;
	top:10px;
	cursor:pointer;
}
span.form_label, label {
	display:block;
	color:#361508;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:14px;
	display:block;
	padding:0px 0px 3px 0px;
}
label {
	display:inline;
}
span.errorLabel, label.errorLabel {
	color:#fd4d24 !important;
}
input.errorItem {
	border: 2px solid #fd4d24 !important;
}
input.textboxContact {
	background:none;
	border:2px solid #4d731c;
	color:#141d0c;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	padding:0px 10px 0px 10px;
	width:180px;
	height:22px;
}
a#submit_contact {
	display:block;
	height:22px;
	width:120px;
	font-weight:bold;
	text-transform:uppercase;
	color:#40301e;
	background-image: url(../images/bg_select_arrow.jpg), url(../images/bg_select_tile.jpg);
	background-repeat: no-repeat, repeat-x;
	background-position: right, left;
	text-align:center;
	padding:5px 24px 0px 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	-webkit-box-shadow: 0px 1px 1px 0px #888;
	box-shadow: 0px 1px 1px 0px #888;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
select.selectContact, select.selectContact option {
	height:28px;
	background-image: url(../images/bg_select_arrow.jpg), url(../images/bg_select_tile.jpg);
	background-repeat: no-repeat, repeat-x;
	background-position: right, left;
	-webkit-appearance: none;
	-webkit-border-radius: 4px;
	padding:0px 28px 0px 4px; 
	border-radius: 2px;
	color:#141d0c;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	-webkit-box-shadow: 0px 1px 1px 0px #5e8c59;
	box-shadow: 0px 1px 1px 0px #5e8c59;
}
select.selectContact option[selected] {
	background:#b9d561
}

select.selectContact:hover {
	border:1px solid #608c59;
}
select.selectContact.errorItem {
	background-image: url(../images/bg_select_arrow_error.jpg), url(../images/bg_select_tile_error.jpg);
	background-repeat: no-repeat, repeat-x;
	-webkit-box-shadow: 0px 1px 1px 0px #888;
	box-shadow: 0px 1px 1px 0px #888;
}
.ie8 select.selectContact, select.selectContact option {
	background-image:url(../images/bg_select_tile.jpg);
	background-repeat:repeat-x;
	background-position:left;
	padding:0px 0px 5px 0px;
	line-height:10px;
}
.ie8  input.textboxContact {
	padding:6px 10px 0px 10px;
}
.ie8 a#submit_contact {
	background-image:url(../images/bg_select_tile.jpg);
	background-repeat:repeat-x;
	background-position:left;
	padding:5px 0px 0px 0px;
}
.ie8 a#close_formalert {
	display:block;
	position:absolute;
	right:inherit;
	left:-445px;
	top:-68px;
	margin:0px;
	height:20px;
	width:20px;
	z-index:9999;
	cursor:pointer;
}
/******************* FONTS *******************************/
@font-face {
	font-family: 'DoctorRegular';
	src: url('../fonts/doctor-webfont.eot');
	src: local('☺'), url('../fonts/doctor-webfont.woff') format('woff'), url('../fonts/doctor-webfont.ttf') format('truetype'), url('../fonts/doctor-webfont.svg#webfontFeHOkdrh') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_MrsEaves-Italic';
	src: url('../fonts/MrsEaves-Italic.eot');
	src: local('☺'), url('../fonts/MrsEaves-Italic.woff') format('woff'), url('../fonts/MrsEaves-Italic.ttf') format('truetype'), url('../fonts/MrsEaves-Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}